input, textarea, body, a, table, tr, td, th, p, font
{
     font-family: Verdana, Tahoma, Arial; font-size: 14px; color: #000066;
}

body.left
{
     background-color: #FFCE8C;
}

body.main
{
     background-color: #FFFFCC;
}

h1
{
     font-family: Verdana, Tahoma, Arial; font-size: 24px; font-weight: bold; text-align: left; margin-left: 10px;
}

h2
{
     font-family: Verdana, Tahoma, Arial; font-size: 14px; font-weight: bold; margin-top: 24px; margin-left: 10px;
}

h2.clear
{
     font-family: Verdana, Tahoma, Arial; font-size: 14px; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-left: 0px;
}

h3
{
     font-family: Verdana, Tahoma, Arial; font-size: 13px; font-weight: bold; margin-top: 18px; margin-left: 8px;
}

h4
{
     font-family: Verdana, Tahoma, Arial; font-size: 12px; margin-top: 12px; margin-left: 10px;
}

h5
{
     font-family: Verdana, Tahoma, Arial; font-size: 12px; text-align: center;
}

p.special { font-family: Verdana, Tahoma, Arial; font-size: 10px; }
p.white { color: #ffffff; font-size: 12px; font-weight: bold; }
p.clear { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 40px; }
p.fclear { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; }

p { margin-left: 10px; margin-right: 10px; }

a.special { font-family: Verdana, Tahoma, Arial; font-size: 10px; }

img { border: 0px; }

table.form { border: 0px; }

a { text-decoration: underline; }

a:link { font-family: Verdana, Tahoma, Arial; color: #0000CC; }
a:active { font-family: Verdana, Tahoma, Arial; color: #CC0000; }
a:hover { font-family: Verdana, Tahoma, Arial; color: #CC0000; }
a:visited { font-family: Verdana, Tahoma, Arial; color: #7a7af3; }

a.menu:link { COLOR: #404040; TEXT-DECORATION: none }
a.menu:visited { COLOR: #404040; TEXT-DECORATION: none }
a.menu:hover { COLOR: #0000ff; TEXT-DECORATION: underline }

.menuup {
	COLOR: #404040; background-color: #9BB3E0; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-SIZE: 8pt; )
}
.menudown {
	COLOR: #404040; background-color: #B9D1FB; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-SIZE: 8pt; )
}
